Dark Reading is part of the Informa Tech Division of Informa PLC

This site is operated by a business or businesses owned by Informa PLC and all copyright resides with them.Informa PLC's registered office is 5 Howick Place, London SW1P 1WG. Registered in England and Wales. Number 8860726.

News

Consumer Data, Upcoming Elections Are at Risk, Black Hat Survey Says

Newly published '2019 Black Hat USA Attendee Survey' recommends users stay off social media and remain wary of products that promise to solve security problems.

Black Hat today will publish its annual survey of some of the industry's most experienced security professionals. Its message to consumers: Look out.

In a survey of 345 top security professionals from a wide variety of industries, Black Hat found cybersecurity experts have serious concerns about vulnerabilities and threats affecting end users. Their concerns range from privacy issues in social media, to vulnerabilities in consumer authentication methods, to the potential hacking of upcoming US elections.

In fact, most of the respondents to the "2019 Black Hat USA Attendee Survey" believe that most consumers' data is already available to criminals and corporations that wish to misuse it. While they did offer some advice about how individuals might better protect their data and their identities, most security pros say that users should assume their information has already been compromised and do what they can to limit the damage.

Similarly, security experts widely believe that elections, critical infrastructure, and enterprise data are increasingly at risk of cyberattack, and that government and industry must do more to protect them.

Ninety percent of security pros say that no matter how careful individuals are, it's likely that their data is available to criminals right now. Only 30% believe it will be possible for consumers to protect their privacy and identities in the future.

Interestingly, it isn't hackers that worry security pros most. Ninety percent of survey respondents believe consumer privacy is more seriously threatened by legitimate "data sharing" among corporations than by potential attacks by hackers.

Three-quarters (75%) of cybersecurity experts also say that using any social network is a bad idea. Seventy percent say that posting anything to "public" on Facebook is a high-risk activity.

Only 25% of security professionals believe that consumer identity protection services are effective; 31% rank them as ineffective. Only 32% say that credit monitoring services are effective; 22% say they are ineffective.

While much of the survey focuses on threats to consumers, the "Black Hat USA Attendee Survey" also offers some warnings about forthcoming US elections. Almost two-thirds of cybersecurity experts (63%) say it is likely that hacking of voting machines will affect the next US election. The same percentage believes Russian cyber initiatives will have a significant impact on the 2020 US presidential election.

Similarly, security pros are concerned about potential threats to essential services in the US. More than three-quarters of respondents (77%) believe that a successful cyberattack on US critical infrastructure will occur in the next two years, up from 69% in 2018. Only 21% believe the US government and private industry are prepared to respond.

Concerns about enterprise cybersecurity also remain high. Nearly two-thirds of respondents (65%) believe they will have to respond to a major security breach in their own organization in the coming year, up from 59% in 2018. Most respondents do not believe they have the staffing or budget to defend adequately against current and emerging threats.

Security professionals also cast doubt on the products and technologies they are currently using to protect enterprise data. In the survey, respondents rated most enterprise security technologies as ineffective. Only six technologies were cited as effective by a majority of respondents.

Four in 10 security professionals consider themselves "burned out," according to the survey. A majority (54%) say the level of anxiety, depression, and addiction is higher among security pros than it is among the general US population.

The full survey is available here

Related Content:

 

 

Black Hat USA returns to Las Vegas with hands-on technical Trainings, cutting-edge Briefings, Arsenal open-source tool demonstrations, top-tier security solutions, and service providers in the Business Hall. Click for information on the conference and to register.

 

 

 

 

Tim Wilson is Editor in Chief and co-founder of Dark Reading.com, UBM Tech's online community for information security professionals. He is responsible for managing the site, assigning and editing content, and writing breaking news stories. Wilson has been recognized as one ... View Full Bio
 

Recommended Reading:

Comment  | 
Print  | 
More Insights
Comments
Newest First  |  Oldest First  |  Threaded View
COVID-19: Latest Security News & Commentary
Dark Reading Staff 7/1/2020
Ripple20 Threatens Increasingly Connected Medical Devices
Kelly Sheridan, Staff Editor, Dark Reading,  6/30/2020
DDoS Attacks Jump 542% from Q4 2019 to Q1 2020
Dark Reading Staff 6/30/2020
Register for Dark Reading Newsletters
White Papers
Video
Cartoon
Current Issue
The Threat from the Internet--and What Your Organization Can Do About It
This report describes some of the latest attacks and threats emanating from the Internet, as well as advice and tips on how your organization can mitigate those threats before they affect your business. Download it today!
Flash Poll
Twitter Feed
Dark Reading - Bug Report
Bug Report
Enterprise Vulnerabilities
From DHS/US-CERT's National Vulnerability Database
CVE-2020-15478
PUBLISHED: 2020-07-01
The Journal theme before 3.1.0 for OpenCart allows exposure of sensitive data via SQL errors.
CVE-2020-6261
PUBLISHED: 2020-07-01
SAP Solution Manager (Trace Analysis), version 7.20, allows an attacker to perform a log injection into the trace file, due to Incomplete XML Validation. The readability of the trace file is impaired.
CVE-2020-15471
PUBLISHED: 2020-07-01
In nDPI through 3.2, the packet parsing code is vulnerable to a heap-based buffer over-read in ndpi_parse_packet_line_info in lib/ndpi_main.c.
CVE-2020-15472
PUBLISHED: 2020-07-01
In nDPI through 3.2, the H.323 dissector is vulnerable to a heap-based buffer over-read in ndpi_search_h323 in lib/protocols/h323.c, as demonstrated by a payload packet length that is too short.
CVE-2020-15473
PUBLISHED: 2020-07-01
In nDPI through 3.2, the OpenVPN dissector is vulnerable to a heap-based buffer over-read in ndpi_search_openvpn in lib/protocols/openvpn.c.